1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

МАХ 6 и Service pack 2 - как совместить?

Тема в разделе "Общие вопросы", создана пользователем БеЗДарЬ, 6 июл 2004.

Модераторы: Артер
  1. БеЗДарЬ

    БеЗДарЬ Активный участник

    С нами с:
    01.05.2005
    Сообщения:
    37
    Симпатии:
    0
    Баллы:
    5
    У меня стоял SP 4 и охренеть как глючил, пришлось снести его нафиг с системой и поставить Service Pack 2.
    Но под SP 2 МАХ 6 не ставится, говорит, что ему нужен не меньше третьего. Третий SP вообще глючный.
    Вот что можно сделать, чтобы и МАХ 6 стоял и SP 2 ?
     
  2. Lucky3D 1634

    Lucky3D 1634 Знаток

    С нами с:
    19.02.2002
    Сообщения:
    4.074
    Симпатии:
    1
    Баллы:
    62
    поставить SP4. ничего глючного. больше никак.
     
  3. БеЗДарЬ

    БеЗДарЬ Активный участник

    С нами с:
    01.05.2005
    Сообщения:
    37
    Симпатии:
    0
    Баллы:
    5
    Страшный вы человек, Lucky3d, хоть с виду и не скажешь.
    Вы ж мне смертный приговор подписали!
    Этот SP 4 меня почти до седых волос довел..
     
  4. Lucky3D 1634

    Lucky3D 1634 Знаток

    С нами с:
    19.02.2002
    Сообщения:
    4.074
    Симпатии:
    1
    Баллы:
    62
    :)
    А что страшного в SP4 и что происходит с машиной?
    Можно попробовать ХР поставить. Иногда помогает.
     
  5. БеЗДарЬ

    БеЗДарЬ Активный участник

    С нами с:
    01.05.2005
    Сообщения:
    37
    Симпатии:
    0
    Баллы:
    5
    ХР уже было и больше не хочется.
    Видно, у меня SP 4 с глюками, требует какие-то регистрации, и с ним постоянно забивается, наверно, кэш, потому что АЕ и МАХ постоянно вылетают, если проект сложный.
    Конечно, хотелось бы выпросить некривой SP, но на «яму» ехать не хочется.
     
Модераторы: Артер

Поделиться этой страницей